/*
    padGnneco is a pad plugin for PS emulator.
    Copyright (c) 2003 yokota (shirouto_yokota-lj@infoseek.jp)

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*/

#ifndef INCLUDED_PGN_RESJ_H
#define INCLUDED_PGN_RESJ_H
#define PGN_LANGSTR "ja"
#define PGN_BACKSLASH "BkSlash"
#define PGN_YEN "\\"
#define PGN_FONT "MS UI Gothic"
#define STR_IDCANCEL "LZ"
#define STR_ID_PUSHED ""
#define STR_NEJIRI "˂"
#define STR_PAD "Rg["
#define STR_THRESHOLD "臒l"
#define PGN_LANG LANG_JAPANESE
#define PGN_SUBLANG SUBLANG_DEFAULT
#define PGN_LANGID (PGN_SUBLANG <<10 | PGN_LANG)
#define PGN_LANGID_STR "0411"
#define PGN_NOTICE "padGnneco *S̖ۏ*Œ񋟂܂B͎Rȃ\tgłẢōĔЕz邱ƂコĂ܂B"
#define STR_CALIBRATION "WCXeBbN"
#define STR_AUTOFIRE "A"
#define STR_SAVE "ݒ̕ۑ"
#define STR_SAVEINI "ini t@C"
#define STR_AF_CONFIG "A˂̐ݒ..."
#define STR_LOAD "ݒ̍ēǍ"
#define STR_LOAD_INI "ini t@C"
#define STR_LOAD_REG "WXg"
#define STR_CHOOSE_BTN "ݒ̊mF"
#define STR_ARROW_DOWN ""
#define STR_ARROW_UP ""
#define STR_ARROW_RIGHT "E"
#define STR_ARROW_LEFT ""
#define STR_BTN_A "A {^"
#define STR_BTN_B "B {^"
#define STR_BTN_R "R {^"
#define STR_BTN_START "X^[g"
#define STR_AXIS_1 " I"
#define STR_AXIS_2 " II"
#define STR_AXIS_L " L"
#define STR_BTN_SELECT "ZNg"
#define STR_BTN_L2 "L2"
#define STR_BTN_R2 "R2"
#define STR_CFG_DLG "padGnneco ̐ݒ"
#define STR_PADTYPE "lW"
#define STR_PADTYPE_2 "fW^"
#define STR_PADTYPE_3 "u{["
#define STR_MARU ""
#define STR_BATSU "~"
#define STR_SANKAKU ""
#define STR_SHIKAKU ""

#define STR_BRAVO "u{[XCb`"
#define STR_BYDIFF "𗘗p"
#define STR_BRAVO_CONFIG "ݒ .."
#define STR_LOW ""
#define STR_MID ""
#define STR_HIGH ""
#define STR_BTNS "        E               R1   ST   ~        L1    SL   L2    R2"
#define PGN_FONT_SIZE 8
#endif

